import json

stream = open("result.json", "r", encoding="utf8")
res = json.load(stream)

for message in res['messages']:
    if message['type'] == "service":
        if message['action'] == "edit_group_title":
            print(message['title'])